---
updatedAt: 2026-09-24T11:53:05.000Z
agentTools:
  projectIndex: https://developers.taboola.com/backstage-api/llms.txt
---

# Get DMAs in the US

Get a list of *DMAs* in the *US* (e.g. for [sub-country targeting](ref:country-and-sub-country-targeting)).

DMA’s represent major metropolitans in the US - they are used for more granular targeting than regions (*states*).

<div class="not-prose mt-4 pt-4 border-t border-gray-100 text-sm text-gray-700"><strong class="font-semibold">Rate limit:</strong> <a href="#rate-limit">Tier 1</a></div>

Example - get DMAs in the US:

```http Request
GET /backstage/api/1.0/resources/countries/US/dma
```
```json Response
{
   "results": [
      {
         "name": "600",
         "value": "Corpus Christi"
      },
      {
         "name": "609",
         "value": "Saint Louis"
      },
      {
         "name": "605",
         "value": "Topeka"
      },
      {
         "name": "606",
         "value": "Dothan"
      },
      {
         "name": "602",
         "value": "Chicago"
      }
      // Additional rows (objects) omitted...
   ]
   // Additional detail omitted...
}
```

> 📘 US Specific
>
> DMAs are *US specific*. If used with another country, the API returns a JSON object with **404 Not Found.**

## Rate limit

> 🚧 Rate limit
>
> **Tier 1.** Shares one budget with the other global reference lists.
>
> See [Rate limits](https://developers.taboola.com/backstage-api/reference/rate-limits) for the request allowance each tier carries.

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "backstage-api",
    "version": "1.0"
  },
  "servers": [
    {
      "url": "https://backstage.taboola.com"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "oauth2",
        "flows": {
          "clientCredentials": {
            "tokenUrl": "https://backstage.taboola.com/backstage/oauth/token",
            "scopes": {}
          },
          "password": {
            "tokenUrl": "https://backstage.taboola.com/backstage/oauth/token",
            "scopes": {}
          }
        }
      }
    }
  },
  "security": [
    {
      "sec0": []
    }
  ],
  "x-readme": {
    "headers": [],
    "explorer-enabled": false,
    "proxy-enabled": false
  },
  "paths": {
    "/backstage/api/1.0/resources/countries/us/dma": {
      "get": {
        "summary": "Get DMAs in the US",
        "description": "Get a list of *DMAs* in the *US* (e.g. for [sub-country targeting](https://developers.taboola.com/backstage-api/reference/country-and-sub-country-targeting)).\n\nDMA’s represent major metropolitans in the US - they are used for more granular targeting than regions (*states*).\n\n<div class=\"not-prose mt-4 pt-4 border-t border-gray-100 text-sm text-gray-700\"><strong class=\"font-semibold\">Rate limit:</strong> <a href=\"#rate-limit\">Tier 1</a></div>",
        "operationId": "get-dmas-in-the-us",
        "deprecated": false
      }
    }
  }
}
```